Bug 739244 - Tech review: automount
Summary: Tech review: automount
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Deon Ballard
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 749837
TreeView+ depends on / blocked
 
Reported: 2011-09-16 22:31 UTC by Deon Ballard
Modified: 2011-10-28 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 749837 (view as bug list)
Environment:
Last Closed: 2011-10-28 16:53:35 UTC


Attachments (Terms of Use)
automount (28.95 KB, application/vnd.oasis.opendocument.text)
2011-09-16 22:31 UTC, Deon Ballard
no flags Details

Description Deon Ballard 2011-09-16 22:31:14 UTC
Created attachment 523649 [details]
automount

1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

I care about accuracy, completeness, clarity, and organization. 

Thanks!

Comment 2 Alexander Bokovoy 2011-10-27 20:51:12 UTC
No real comments or changes to automount documentation. 

I wish we have tested it more CIFS mounts with cifsfs and kerberos V authentication enabled but that also requires some modifications on our side so it is probably towards FreeIPA v3.

As a small reference: http://techslaves.org/2011/08/24/freeipa-and-samba-3-integration/ -- this does not include automount work but once that done and Samba 4 file server is configured on IPA client host, CIFS automounts are matter of using cifs.ko and specifying sec=krb5i as an authentication mechanism in mount options. cifs module in RHEL6 supports sec=krb5i.

Comment 3 Alexander Bokovoy 2011-10-27 20:52:38 UTC
Re-assign to Deon.

Comment 4 Deon Ballard 2011-10-28 16:53:35 UTC
Cool. I will close this bug for 6.2 and clone it for 6.3 to capture the CIFS and Samba work.

Thanks, Alex!


Note You need to log in before you can comment on or make changes to this bug.